TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Galois ( fld^fra K ) -> string, elt-ord^rat, elt-ord^rat, seq(), any

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 5
Al | string |  | "Real" or "pAdic"
Prime | any |  |
Precision | elt-ord^rat |  |
Conditional | elt-alg^boo |  |

### Description

<shortdoc> The Galois group of the splitting field of the generating polynomial f of O (of degree <= 23), two integers giving the identification of the Galois group as a transitive group, the roots of f and the ideal giving the embedding of the coefficients into the splitting field.. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack